/*====================================================================
Default Css Start
====================================================================*/
body {
  font-family: var(--theme-body-font);
  font-size: 14px;
  line-height: 25px;
  color: var(--body-text-color);
}

a {
  text-decoration: none;
}

a:hover,
a:focus,
a:visited {
  text-decoration: none;
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-family: var(--theme-highlight-font);
  text-transform: capitalize;
}

.h1,
h1 {
  font-size: 40px;
}

.h2,
h2 {
  font-size: 32px;
}

.h3,
h3 {
  font-size: 28px;
}

.h4,
h4 {
  font-size: 24px;
}

.h5,
h5 {
  font-size: 20px;
}

.h6,
h6 {
  font-size: 16px;
}

img {
  width: 100%;
}

p {
  font-size: 16px;
  line-height: 26px;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.flat_small [class^="flaticon-"]:before {
  font-size: 30px;
}

.flat_medium [class^="flaticon-"]:before {
  font-size: 40px;
}

.flat_large [class^="flaticon-"]:before {
  font-size: 60px;
}

.full-row {
  width: 100%;
  position: relative;
}

/*====================================================================
	color css code
====================================================================*/
.author-content span,
.widget-recent-comments ul li span,
.post-text .admin,
.text-gray,
.gallery-section .filter-btns li,
.tag-value ul li a {
  color: var(--gray-theme-color) !important;
}

.blog-grid a,
.adress i,
.nav-pills .nav-link,
.blog-grid h4,
.about-image .book-full .social-icon li a,
.member .social-icon li a,
.nav.nav-pills .nav-item a,
.members-slide .member:hover h3,
.members-slide .member:hover p,
.testimonial-area h5 {
  color: var(--secondery-theme-color) !important;
}

.black,
.ellipse,
.social-icon li a,
#contact .contact-area .contact-form textarea,
#contact .contact-area .contact-form input,
.adress:hover i,
.pagination .page-item .page-link:hover,
.service-block-1:hover,
.experience_area h1,
.experience_area h5,
.gallery-section .portfolio-item-2 .overlay i,
.post-year,
.members-slide .member:hover .social-icon li a,
#success,
.scroll-to-top a,
.testimonials.owl-carousel .owl-nav .owl-prev,
.testimonials.owl-carousel .owl-nav .owl-next,
.plan:hover .plan-head,
.plan:hover .black,
.share-social-icon li a,
.experience-area h5,
.experience-area h1,
.black:hover,
.post-date span,
.nav.nav-pills .nav-item a,
.navbar .navbar-nav .nav-item a,
.testimonials-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover,
.gallery-section .btn-primary:hover,
.about-image .book-full .social-icon li:hover a i,
.member .social-icon li:hover a i,
.adress span,
.testimonials-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover,
.testimonials-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"],
.form-button span {
  color: var(--white-theme-color) !important;
}

.ellipse,
.navbar .navbar-nav .nav-item .nav-link.active,
.post-text .admin span i,
#error,
.nav.nav-pills .nav-item a.active,
.plan-ul a:hover,
.widget-recent-comments ul li h6 a:hover,
.widget-recent-post ul li h6 a:hover,
.blog-grid:hover h4,
.blog-grid:hover a,
.navbar .navbar-nav .nav-item a:hover,
#contact .contact-area .contact-form .btn-primary:hover,
.post-content:hover .post-text .title,
.btn-link:hover,
.widget-archive ul li a:hover,
.widget-category ul li a:hover,
.star i,
.experience-area:hover h1,
.gallery-section .btn-primary,
.experience-area:hover h5,
.pagination .page-link {
  color: var(--primary-theme-color) !important;
}

.testimonials.owl-carousel .owl-nav .owl-prev,
.testimonials.owl-carousel .owl-nav .owl-next,
.testimonials-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"],
.line-tool,
.plan-ul a,
.widget-title::before,
.blog-line {
  background-color: var(--gray-theme-color) !important;
}

.plan {
  border: 1px solid var(--light-gray-theme-color);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
}

.social-icon li,
.gallery-section .btn-primary,
.experience-area:hover,
.adress i,
.blog-grid,
.member:hover,
#header.fixed-header,
.experience_area:hover {
  background-color: var(--blue) !important;
}

.scroll-to-top a,
a.bg-primary:hover,
.gallery-section .btn-primary:hover,
.adress:hover i,
.pagination .page-item .page-link:hover,
.testimonials.owl-carousel .owl-prev:hover,
.testimonials.owl-carousel .owl-next:hover,
.about-image .book-full .social-icon li:hover,
.member:hover .social-icon li:hover,
.service-block-1:hover,
.skill-percent,
.testimonials-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover,
.gallery-section .portfolio-item-2:hover .overlay:before,
.down-line-center::before,
.plan:hover .plan-head,
.plan:hover .black,
.plan-ul a:hover,
.testimonials.owl-carousel .owl-prev:hover,
.testimonials.owl-carousel .owl-next:hover,
.share-social-icon li:hover,
.members-slide .member .social-icon:hover li,
.testimonials-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover,
#experience {
  background-color: var(--primary-theme-color) !important;
}

.black,
#coppyright,
.post-year,
#header.fixed-header,
.share-social-icon li,
.members-slide .member:hover .social-icon li {
  background-color: var(--secondery-theme-color) !important;
}

.plan-head {
  background-color: var(--light-gray-theme-color);
}

.blog-grid p {
  color: var(--dark-gray-theme-color);
}

.btn-secondary {
  background: none;
}

.btn-primary:hover {
  background-color: var(--white-theme-color) !important;
  color: var(--primary-theme-color) !important;
  border-color: var(--white-theme-color) !important;
}

.btn-primary {
  background-color: var(--primary-theme-color) !important;
  color: var(--white-theme-color) !important;
  border-color: var(--primary-theme-color) !important;
}

.gallery-section .filter-btns li:hover,
.gallery-section .filter-btns li.active {
  border-color: var(--primary-theme-color);
  color: var(--white-theme-color) !important;
  background-color: var(--primary-theme-color);
}

.widget-archive ul li a,
.widget-category ul li a {
  color: var(--body-text-color);
}

.post-content:hover .btn-secondary {
  color: var(--primary-theme-color) !important;
  background: none;
}

.pagination .page-link {
  border-color: var(--primary-theme-color);
}

#contact .contact-area .contact-form textarea,
#contact .contact-area .contact-form input,
.tag-value ul li a,
#coppyright,
.tags,
.coment {
  border-color: var(--gray-theme-color);
}

blockquote {
  border-color: var(--primary-theme-color);
  background-color: var(--gray-theme-color);
}

.experience-area {
  border-color: var(--white-theme-color);
}

/*====================================================================
    Default Color css
====================================================================*/
.bg-primary {
  background-color: var(--primary-theme-color) !important;
}

.text-primary {
  color: var(--primary-theme-color) !important;
}

.bg-secondery {
  background-color: var(--secondery-theme-color) !important;
}

.text-secondery {
  color: var(--secondery-theme-color) !important;
}

.text-secondery {
  color: var(--secondery-theme-color) !important;
}

.text-white {
  color: var(--white-theme-color) !important;
}

.bg-gray {
  background-color: var(--light-gray-theme-color) !important;
}

/*=====================
Padding Margin Customize
====================*/
.py-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}

/*=====================
Social icon CSS
======================*/
.social-icon li {
  width: 20px;
  height: 45px;
  font-size: 16px;
  border-radius: 45px;
  float: left;
  margin: 0 5px;
  cursor: pointer;
  text-align: center;
  line-height: 25px;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.share-social-icon li {
  border-radius: 45px;
  cursor: pointer;
  float: left;
  height: 45px;
  margin: 0 5px;
  width: 45px;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

/*=====================
Another Default CSS
======================*/

.down-line-center {
  position: relative;
}

.down-line-center::before {
  width: 55px;
  height: 4px;
  content: "";
  bottom: -20px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

/*=====================
Buttons css
====================*/

.btn {
  font-size: 14px;
  font-weight: bold;
  padding: 12px 30px;
  display: inline-block;
  line-height: 24px;
  text-transform: uppercase;
  margin-top: 25px;
}

.btn-link:hover {
  text-decoration: none;
}

.gallery-section .btn-primary {
  border: 2px solid;
}

.btn-default {
  font-size: 14px;
  font-weight: bold;
  padding: 12px 30px;
  display: inline-block;
  line-height: 24px;
  text-transform: uppercase;
  margin-top: 25px;
}

/*====================================================================
	defult css
====================================================================*/

.sub-title {
  width: 100%;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
}

.bg-img-1 {
  background: url(../images/width/service_bg.png) no-repeat;
  background-size: cover;
}

.bg-img-2 {
  background: url(../images/width/team-bg.png) no-repeat;
  background-size: cover;
}

.bg-img-3 {
  background: url(../images/width/blog_bg.png) no-repeat;
  background-size: cover;
}

.bg-img-4 {
  background: url(../images/width/banar.png) no-repeat;
  background-size: cover;
}

.opacity-1 {
  background: rgba(0, 0, 0, 0.6);
}

/*====================================================================
Header Fixed CSS 
====================================================================*/
@keyframes menu-sticky {
  0% {
    margin-top: -100px;
  }

  50% {
    margin-top: -90px;
  }

  100% {
    margin-top: 0;
  }
}

#header {
  width: 100%;
  z-index: 999;
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px 0;
}

#header.fixed-header {
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
  left: 0;
  padding: 0;
  animation-duration: 0.8s;
  animation-name: menu-sticky;
  animation-timing-function: ease-out;
}

/*====================================================================
Header Section Style Start
====================================================================*/
.nav-on-top {
  animation-fill-mode: both;
  width: 100%;
  z-index: 999;
  top: 0;
  position: absolute;
}

.nav-on-banner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}

/*====================================================================
About Section Style Start
====================================================================*/

.slider .carousel-control-prev,
.slider .carousel-control-next {
  display: none;
}

.slider .carousel-inner .carousel-caption {
  top: 40%;
}

.slider .carousel-inner .carousel-caption h1 {
  font-size: 65px;
}

.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

.about-image {
  position: relative;
}

.about-image .book-full {
  position: absolute;
  bottom: 5%;
  left: 20%;
}

.service .service-block-1 {
  padding: 40px;
  margin-top: 30px;
}

.service-block-1 i {
  font-size: 30px;
}

.nav-pills .nav-link {
  display: block;
  padding: 0;
  text-align: center;
  margin-left: 20px;
}

.tab-about .tab-content {
  margin-left: 20px;
}

.tab-about .nav.nav-pills .nav-item a {
  background: none;
  font-weight: 500;
  font-size: 16px;
}

/* ===========================================================================
5.2. Skill Section CSS 
=========================================================================== */

.skills {
  display: inline-block;
  width: 100%;
  margin-top: 50px;
}

.col-bar {
  width: 100%;
  overflow: hidden;
  height: 400px;
  padding-top: 30px;
  position: relative;
}

.skill-percent > div {
  display: table;
  font-weight: bold;
  position: absolute;
  text-align: center;
  top: -30px;
  width: 100%;
}

.skill-percent {
  width: 40%;
  margin: 0 auto;
  position: absolute;
  left: 30%;
  bottom: -30px;
  transition: transform 1.3s ease;
  -moz-transition: transform 1.3s ease;
  -ms-transition: transform 1.3s ease;
  -o-transition: transform 1.3s ease;
  -webkit-transition: transform 1.3s ease;
  transform: translateY(70%);
  -moz-transform: translateY(70%);
  -ms-transform: translateY(70%);
  -o-transform: translateY(70%);
  -webkit-transform: translateY(70%);
}

.animate.skill-percent {
  transform: translateY(70%);
  -moz-transform: translateY(70%);
  -ms-transform: translateY(70%);
  -o-transform: translateY(70%);
  -webkit-transform: translateY(70%);
}

.skill-percent {
  transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  -webkit-transform: translateY(0%);
}

.skill-per > h6 {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

.skill-per > h5 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding-top: 15px;
}

.skill_para p {
  text-align: center;
  margin-top: 30px;
}

.skill_para {
  padding: 0 18%;
}

.skill-text p {
  width: 100%;
  text-align: center;
  margin: 50px auto 0;
}

/*gallery section start*/

.gallery-section {
  position: relative;
}

.mixed-gallery-section .column,
.gallery-section .column {
  margin-bottom: 15px;
}

.default-portfolio-item .image-box img {
  display: block;
  width: 100%;
}

.filter-list .mix {
  display: none;
}

.gallery-section .filters {
  position: relative;
  text-align: center;
  margin-bottom: 50px;
}

.gallery-section .filter-btns {
  position: relative;
  text-align: center;
}

.gallery-section .filter-btns li {
  position: relative;
  display: inline-block;
  padding: 9px 25px;
  line-height: 24px;
  cursor: pointer;
  font-size: 13px;
  font-weight: 700;
  margin: 0px 5px 10px;
  border-radius: 3px;
}

.gallery-section .filter-btns li,
.gallery-section .portfolio-item-2 .overlay:before,
.gallery-section .portfolio-item-2 i,
.gallery-section .portfolio-item-2 .text {
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
}

.portfolio-item-2,
.overlay {
  position: relative;
}

.gallery-section .portfolio-item-2:hover .overlay:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  transition: 0.5s ease;
}

.gallery-section .portfolio-item-2 i {
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  opacity: 0;
}

.gallery-section .portfolio-item-2 .text {
  bottom: 15px;
  position: absolute;
  padding-left: 15px;
  opacity: 0;
}

.gallery-section .portfolio-item-2:hover .text,
.gallery-section .portfolio-item-2:hover i {
  opacity: 1;
}

.gallery-section .portfolio-item-2 .img {
  display: block;
  width: 100%;
  height: auto;
}

.gallery-section .btn-primary {
  margin: 0 auto;
  display: table;
}

/* ===========================================================================
8. Team Section CSS 
=========================================================================== */

.member {
  text-align: center;
  width: 100%;
  display: inline-block;
  padding: 20px;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.member-pic,
.member-pic img {
  width: 280px;
  height: 280px;
  border-radius: 280px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.member h3 {
  font-weight: bold;
  font-size: 24px;
}

.member h6 {
  font-weight: bold;
  font-size: 14px;
}

.book-full {
  margin: 0 auto;
  display: inline-block;
  margin-top: 15px;
}

.book {
  width: 45px;
  height: 45px;
  border-radius: 45px;
  padding: 12px 0;
  float: left;
  margin: 0 5px;
}

.bk {
  font-size: 18px !important;
}

.members-slide .owl-nav {
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.members-slide .owl-theme .owl-controls .owl-nav [class*="owl-"] {
  font-size: 36px;
}

.owl-carousel .owl-nav button.owl-prev {
  float: left;
  margin-left: -50px;
}

.owl-carousel .owl-nav button.owl-next {
  float: right;
  margin-right: -50px;
}

.members-slide .owl-nav {
  font-size: 40px;
  position: absolute;
}

/* ===========================================================================
9. Testimonial Section CSS 
=========================================================================== */

.testimonial-area p {
  font-weight: normal;
  font-size: 14px;
  margin-top: 38px;
  width: 100%;
  margin: 0 auto;
}

.testimonials-carousel {
  text-align: center;
  padding-bottom: 50px;
  padding-left: 7%;
  padding-right: 7%;
}

.testimonials-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
  margin: 0 5px;
  line-height: 38px;
}

.ellipse {
  margin: 0 auto;
  padding: 25px 0;
}

.quote {
  font-size: 28px !important;
}

.line-tool {
  height: 1px;
  margin: 0 auto;
  margin-top: 25px;
  margin-bottom: 10px;
}

.testimonial-area h5 {
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  margin-top: 20px;
}

.star {
  margin-top: 15px;
}

.star i {
  margin: 0 3px;
  font-size: 12px;
}

.eighten {
  font-size: 18px !important;
}

.test_arrow {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  float: left;
  margin: 0 5px;
  padding: 2px;
}

.test_arrow i {
  font-size: 14px;
}

.test_full {
  display: inline-block;
  margin-top: 30px;
}

.testimonials.owl-carousel .owl-nav {
  font-size: 20px;
  margin-top: 20px;
  display: inline-block;
  width: 100%;
}

.ellipse i {
  font-size: 20px;
}

.testimonials.owl-carousel .owl-nav .owl-next {
  width: 50px;
  height: 50px;
  margin-left: 15px;
  border-radius: 50%;
  float: inherit;
}

.testimonials.owl-carousel .owl-nav .owl-prev {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  float: inherit;
}

/* ===========================================================================
10. Blog Section CSS 
=========================================================================== */

.blog-grid {
  width: 100%;
  display: inline-block;
  padding-bottom: 15px;
}

.blog-text {
  padding: 0 15px;
}

.blog-grid h4 {
  font-weight: bold;
  font-size: 16px;
  margin-top: 50px;
  margin-bottom: 0;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.blog-grid h6 {
  font-weight: normal;
  font-size: 12px;
  text-align: left;
  line-height: 24px;
}

.blog-grid p {
  margin-top: 15px;
  line-height: 26px;
}

.blog-line {
  width: 100%;
  height: 1px;
  margin-top: 20px;
}

.blog-img,
.post-image {
  position: relative;
}

.post-img,
.post-image {
  cursor: pointer;
  overflow: hidden;
}

.blog-grid .post-img img,
.blog-list .post-image img {
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.blog-grid:hover .post-img img,
.blog-list:hover .post-image img {
  -webkit-transform: scale(1.1);
  /* Safari and Chrome */
  -moz-transform: scale(1.1);
  /* Firefox */
  -ms-transform: scale(1.1);
  /* IE 9 */
  -o-transform: scale(1.1);
  /* Opera */
  transform: scale(1.1);
}

.overlay h1 {
  font-size: 60px;
  font-weight: normal;
  margin: 0;
  position: absolute;
  transform: translateX(-50%) translateY(-50%);
  top: 50%;
  left: 50%;
}

.comment {
  font-size: 14px !important;
  display: inline-block;
  float: left;
  margin-top: 14px;
  line-height: 25px;
}

.no_com {
  display: inline-block;
  float: left;
  margin-left: 10px !important;
  margin-top: 15px !important;
}

.blog-img img {
  width: 100%;
}

.see-all {
  text-align: center;
  margin-top: 30px;
}

.post-content {
  margin-top: 30px;
  display: flex;
}

.post-content .post-time {
  margin-right: 15px;
}

.post-time-1 {
  position: absolute;
  background: #fff;
  left: 15px;
  bottom: -35px;
  width: 80px;
}

.post-time {
  width: 80px;
}

.date-year {
  width: 70px;
  text-align: center;
  display: inline-block;
  float: left;
}

.post-date {
  padding: 5px 10px;
  width: 100%;
  text-align: center;
}

.post-date span {
  display: table;
  width: 100%;
  text-align: center;
}

.post-date .date {
  font-size: 21px;
  font-weight: bold;
}

.post-date .month {
  font-size: 12px;
}

.post-year {
  text-align: center;
  width: 100%;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 17px;
}

.blog-grid a {
  margin-top: 10px;
  display: -webkit-box;
}

/* ===========================================================================
11. Princing Section CSS 
=========================================================================== */

.plan {
  width: 100%;
  display: inline-block;
  text-align: center;
  padding-bottom: 30px;
}

.plan-head {
  display: inline-block;
  width: 100%;
  padding: 15px 0;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.plan h5 {
  font-weight: bold;
  font-size: 18px;
}

.plan h3 {
  font-size: 50px;
  display: inline-block;
  margin-top: 10px;
  font-weight: bold;
}

.plan i {
  font-size: 22px;
  display: inline-block;
  float: left;
  margin-top: 8px;
}

.plan-ul {
  padding: 0;
  margin-top: 25px;
}

.plan-ul li {
  list-style-type: none;
  font-size: 14px;
  margin: 10px auto;
}

.experience-area h1 {
  font-weight: bold;
  font-size: 100px;
  text-align: center;
  margin-top: 50px;
}

.experience-area h5 {
  font-weight: bold;
  font-size: 24px;
  text-align: center;
}

.experience-area {
  width: 300px;
  height: 300px;
  border-radius: 300px;
  margin: 0 auto;
  border: 10px solid;
}

/* ===========================================================================
Brand Section CSS 
=========================================================================== */

#brand {
  padding: 80px 0;
}

.plan-ul a {
  display: block;
  padding: 40px;
  margin-right: 15px;
}

#brand .owl-nav {
  font-size: 40px;
  position: absolute;
}

#brand .owl-nav .owl-prev {
  left: -50px;
  position: absolute;
}

#brand .owl-nav .owl-next {
  right: -50px;
  position: absolute;
}

#brand .owl-nav {
  top: 35%;
  width: 100%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

/* ===========================================================================
Contact Section CSS 
=========================================================================== */

#contact {
  background: url(../images/width/contact_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-bottom: 30px;
}

.form-group {
  position: relative;
  margin-bottom: 15px;
}

#contact .contact-area .contact-form textarea,
#contact .contact-area .contact-form input[type="text"] {
  background: none;
  border-left: none;
  border-right: none;
  border-top: none;
  width: 100%;
  padding: 10px 0px;
  margin-top: 40px;
}

#contact .contact-area .contact-form textarea,
#contact .contact-area .contact-form input {
  border-bottom: 1px solid;
}

#contact .contact-area .contact-form .form-button {
  text-align: center;
}

#contact .contact-area .contact-form .form-button .btn {
  border-radius: 0;
  padding: 12px 40px;
}

.error-handel {
  display: table;
  margin: 30px auto 0;
  position: relative;
  text-align: center;
  width: 100%;
  height: 35px;
}

.form-group .error {
  color: #ef0a0e;
}

#success,
#error {
  display: none;
  line-height: 34px;
}

.adress {
  display: table;
  padding: 15px 0;
}

.adress i {
  font-size: 15px;
  width: 35px;
  height: 35px;
  padding: 10px;
  display: inline-block;
  float: left;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.adress span {
  display: table-cell;
  font-size: 13px;
  font-weight: normal;
  line-height: 16px;
  padding-left: 15px;
  text-align: left;
  vertical-align: middle;
}

#coppyright {
  border-top: 1px solid;
}

.form-button {
  text-align: center;
  width: 100%;
  display: table;
  padding: 10px 0;
}

.form-button span {
  font-size: 12px;
  line-height: 30px;
  text-align: center;
}

.banar-area {
  margin: 0 auto;
}

.banner-link {
  margin: 0 auto;
  display: table;
}

.banner-link li {
  float: left;
  padding: 0 3px;
}

.blog-list .post-image {
  position: relative;
  overflow: hidden;
}

.post-content .post-text .admin span {
  padding: 0 10px;
}

.post-text .admin span i {
  margin-right: 7px;
}

blockquote {
  font-style: italic;
  margin-left: 45px;
  padding: 10px 20px;
}

blockquote {
  border-left: 3px solid;
}

.share-text {
  float: left;
  display: flex;
  font-weight: bold;
  font-size: 16px;
  line-height: 45px;
  margin-right: 15px;
}

.share-social-icon li a {
  display: block;
  font-size: 16px;
  line-height: 45px;
  text-align: center;
}

.tags {
  border-top: 1px solid;
  border-bottom: 1px solid;
}

.tags {
  width: 100%;
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 5px;
  margin-top: 45px;
}

.tag-text {
  display: inline-block;
  float: left;
  margin-top: 1px;
  margin-right: 15px;
}

.tag-value ul li {
  float: left;
}

.tag-value ul li a {
  border-right: 1px solid;
  font-size: 12px;
  padding: 0 10px;
}

.author {
  width: 100%;
  margin-top: 45px;
  display: flex;
}

.author-img img {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  margin-right: 20px;
}

.author-content {
}

.all-coment h3 {
  font-size: 24px;
  font-weight: bold;
}

.coment {
  border-top: 1px solid;
}

.coment {
  padding: 30px 0;
}

.coments-time {
  font-size: 13px;
  font-style: italic;
  text-align: left;
  padding: 10px 0;
}

.coment-form {
  margin-top: 30px;
}

.coment-form input.coment-field {
  font-size: 13px;
  height: 45px;
  margin: 15px 0;
  padding: 0 15px;
  width: 100%;
}

.widget-category .title {
  font-size: 21px;
  font-weight: bold;
  line-height: 45px;
  margin-bottom: 15px;
}

.widget-title {
  position: relative;
}

.widget-title::before {
  top: 40px;
  content: "";
  height: 1px;
  position: absolute;
  width: 90px;
}

.widget-archive ul li a span,
.widget-category ul li a span {
  margin-right: 10px;
}

.widget-archive ul li,
.widget-category ul li {
  padding: 5px 0;
}

.widget-recent-post li img {
  width: 70px;
  height: 70px;
  float: left;
  margin-right: 15px;
}

.widget-recent-comments ul li span {
  font-size: 12px;
  font-weight: normal;
  text-align: left;
}

.widget-recent-post ul li {
  display: table;
  padding: 10px 0;
  width: 100%;
}

.widget-recent-post ul li h6,
.widget-recent-comments ul li h6 {
  font-size: 15px;
  font-weight: bold;
}

.widget-recent-post ul li h6 {
  font-size: 14px;
}

.widget-recent-comments ul li {
  display: table;
  padding: 10px 0;
  width: 100%;
}

.instagramphoto {
  width: 100%;
}

.instagramphoto ul li {
  list-style-type: none;
  width: 31%;
  float: left;
  margin: 2px;
}

.instagramphoto ul li img:hover {
  opacity: 1;
  filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  -webkit-filter: grayscale(0);
}

.instagramphoto ul li img {
  filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  opacity: 0.7;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.instagramphoto ul li img {
  width: 81px;
}

.pagination .page-item .page-link {
  padding: 10px 20px;
}

.navbar-nav .nav-item .nav-link {
  font-weight: 500;
  padding: 0 18px;
}

.box-area .item {
}

/*====================================================================
	0. Scroll to Top css
====================================================================*/
#scroll {
  /*Scrolling for going to top*/
  position: fixed;
  right: 30px;
  bottom: 50px;
  width: 35px;
  height: 35px;
  line-height: 33px;
  text-align: center;
  z-index: 9;
  display: none;
}

.new-coment textarea {
  width: 100%;
  min-height: 150px;
}
